.wrap{
    width: 100%;
    height: auto;
}

.sec_1{
    width: 100%;
    height: 800px;
    background: url(../../img/ak/main/sec_1-bg1.png) no-repeat;
    background-size: cover;
    background-position: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sec_1 .inner{
    padding-top: 130px;

    /**/
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%,-50%);
}

.sec_1 .swiper-slide{
    width: 100vw;
    height: 800px;
}

.sec_1 .swiper-slide.slide1{
    background: url(../../img/ak/main/sec_1-bg1.png) no-repeat;
    background-size: cover;
    background-position: 60%;
}
.sec_1 .swiper-slide.slide2{
    background: url(../../img/ak/main/sec_1-bg2.png) no-repeat;
    background-size: cover;
    background-position: 60%;
}
.sec_1 .swiper-slide.slide3{
    background: url(../../img/ak/main/sec_1-bg3.png) no-repeat;
    background-size: cover;
    background-position: 60%;
}

.sec_1 .txt_wrap h3{
    font-size: 2rem;
    line-height: 2rem;
    margin-bottom: 2rem;
    font-weight: 400;
}

.sec_1 .txt_wrap h1{
    font-size: 7rem;
    line-height: 7rem;
    margin-bottom: 4rem;
    font-weight: 500;
}

.sec_1 .txt_wrap h2{
    font-size: 4rem;
    line-height: 4rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

.sec_1 .txt_wrap p{
    font-size: 1.6rem;
    display: block;
    width: 400px;
    margin-top: 4rem;
}

.sec_1 .btn_wrap{
    display: flex;
    gap: var(--gap);
    margin-top: 4rem;
}

/**/
.line_banner{
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
}

.line_banner .inner{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.line_banner .con_wrap{
    display: flex;
    align-items: center;
    gap: calc(var(--gap) * 2);
}

.line_banner .con_wrap .con a {
    display: flex;
    align-items: center;
}

.line_banner .con_wrap .con .icon{
    width: 70px;
    height: 70px;
    margin-right: 10px;
}

.line_banner .con_wrap .con a p{
    display: flex;
    flex-direction: column;
    font-size: 2rem;
}

.line_banner .con_wrap .con a p span{
    font-size: 1.6rem;
    color: #999999;
    display: block;
}

.line_banner .con_wrap .line{
    display: block;
    width: 2px;
    height: 50px;
    background: #ebebeb;
}

/**/

.sec_2{
    width: 100%;
    display: flex;
    justify-content: center;
    background: url(../../img/ak/main/sec_2-bg1.png) no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.sec_2 .inner{
    position: relative;
}

.sec_2 .text_wrap{
    font-family: var(--font-serif);
    padding: 12rem 0;
}

.sec_2 .text_wrap h1{
    font-size: 4rem;
    line-height: 5rem;
    font-weight: 400;
    font-family: var(--font-serif);
}

.sec_2 .text_wrap p{
    display: block;
    width: 480px;
    font-size: 2rem;
    line-height: 3rem;
    margin-top: 4rem;
}

.sec_2 .con_wrap{
    display: flex;
    justify-content: flex-end;
}

.sec_2 .con_wrap .con{
    /* width: calc(100% / 3 * 2 + 8rem); */
    width: 100%;
    padding: 4rem 8rem;
    /* background: var(--main-c); */
    display: flex;
    /* flex-direction: column; */
    color: #333;
    position: relative;
    z-index: 1;

    flex-direction: row;
    gap: 4rem;
    justify-content: center;
}

.sec_2 .con_wrap .con:before{
    content: '';
    /* width: 100%; */
    width: 100vw;
    height: 100%;
    background: var(--main-c);
    opacity: .8;
    position: absolute;
    bottom: 0;
    /* right: -50%; */
    left: 50%;
    z-index: -1;
    transform: translateX(-50%);
}

.sec_2 .con_wrap .con .con_txt{
    display: flex;
    flex-direction: column;
}

.sec_2 .con_wrap .con .con_txt:nth-child(1){
    align-items: flex-end;
    text-align: right;
}

.sec_2 .con_wrap .con .icon{
    width: 60px;
    height: auto;
    margin-bottom: 1rem;
}

.sec_2 .con_wrap .con h2{
    font-size: 4rem;
    font-weight: 500;
}

.sec_2 .con_wrap .con h2 span{
    display: inline-block;
    font-size: 2rem;
    font-weight: 400;
    margin-left: 1rem;
}

.sec_2 .con_wrap .con p{
    /* font-size: 2rem; */
    font-size: 1.8rem;
    font-weight: 400;
    /* margin-bottom: 4rem; */
    margin-bottom: 2rem;
}

.sec_2 .con_wrap .con p:last-child{
    margin-bottom: 0;
}

.sec_2 .con_wrap .con p span{
    display: block;
}

.sec_2 .con_wrap .con p span.small_txt{
    font-size: 1.5rem;
}

.sec_2 .con_wrap .con p.su_p{
    width: 22rem;
}
.sec_2 .con_wrap .con p.su_p span{
    font-size: 1.4rem;
}

.sec_2 .con_wrap .con p.su_p .over-scroll{
    width: 100%;
    display: block;
    height: 26rem;
    overflow: hidden;
    overflow-y: auto;
}

.sec_2 .con_wrap .con p.su_p .over-scroll::-webkit-scrollbar {
    width: 8px;  /* 스크롤바의 너비 */
}

.sec_2 .con_wrap .con p.su_p .over-scroll::-webkit-scrollbar-thumb {
    height: 30%; /* 스크롤바의 길이 */
    background: #fff; /* 스크롤바의 색상 */

    border-radius: 10px;
}

.sec_2 .con_wrap .con p.su_p .over-scroll::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, .1);  /*스크롤바 뒷 배경 색상*/
}

.sec_2 .con_wrap .con p.su_p .over-scroll

.sec_2 .con_wrap .con .con_txt h1{
    font-size: 2.6rem;
    font-weight: 300;
    font-family: var(--font-serif);
    position: relative;
    margin-top: 4rem;
}

.sec_2 .con_wrap .con .con_txt h1:before{
    content: '';
    position: absolute;
    top: -2rem;
    left: 0;
    width: 50px;
    height: 0.4rem;
    background: #fff;
}

.sec_2 .img_wrap{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    /* width: 500px; */
    width: 380px;
}

.sec_2 .img_wrap.first{
    left: 0;
    right: auto;
    z-index: 2;
}

/**/

.sec_2-2{
    background: url(../../img/ak/main/sec_2-2-bg1.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.sec_2-2 .text_wrap{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
}

.sec_2-2 .con_wrap{
    justify-content: flex-start;
}

.sec_2-2 .con_wrap .con{
    align-items: flex-end;
    text-align: right;
    background: var(--point-c);
    color: #fafafa;
}

.sec_2-2 .con_wrap .con:before{
    right: auto;
    left: -50%;
    background: var(--point-c);
}

.sec_2-2 .img_wrap{
    right: auto;
    left: -5%;
    width: 540px;
}

/**/
.sec_3{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 12rem 0;
}

.sec_3 .swiper_wrap{
    height: 840px;
    margin-top: 6rem;
    position: relative;
}

.sec_3 .swiper_wrap.board{
    margin-top: 2rem;
}

.sec_3 .swiper_wrap.small{
    /* height: 420px; */
    height: auto;
}

.sec_3 .swiper_wrap.small .swiper-slide {
    height: 100% !important;
}

.sec_3 .swiper{
    width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
}

.sec_3 .swiper-slide {
    background: #fff;
    /* height: calc((100% - 30px) / 2) !important; */
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 394px;
}

.sec_3 .swiper-button-next {
    right: -67px;
}
.sec_3 .swiper-button-prev {
    left: -67px;
}

.swiper-button-next, .swiper-button-prev{
    color: #222222;
}

.sec_3 .con{
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    background: #fff;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
    padding: 4rem;
}

.sec_3 .con .badge{
    padding: 2px 20px;
    color: #fff;
    font-size: 1.6rem;
    background: #4B5962;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: 1rem;
}

.sec_3 .con h2.con_tit{
    font-size: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    line-height: 3rem;
    height: 6rem;
    margin-top: 1rem;
    margin-bottom: 4rem;
}

.sec_3 .con p.con_txt{
    font-size: 1.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    line-height: 2.6rem;
    height: 7.8rem;
    color: #999999;
}

.sec_3 .info_box{
    width: 100%;
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-top: 4rem;
    min-height: 4rem;
    flex-wrap: wrap;
}

.sec_3 .info_box .u_img{
    width: 5rem;
    height: 5rem;
    border: 2px solid #4B5962;
    overflow: hidden;
    border-radius: 50%;
    box-sizing: border-box;
}

.sec_3 .info_box .u_info{
    font-size: 1.6rem;
}

.sec_3 .inner .btn{
    margin:  2rem auto;
    background: #4B5962;
}



/**/
.sec_4{
    width: 100%;
    height: auto;
    background: url(../../img/ak/main/sec_4-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    color: #fff;
}

.sec_4 .con_wrap{
    display: flex;
    flex-direction: column;
}

.sec_4 .con_wrap.con_left{
    width: 60%;;
}

.sec_4 .con_wrap.con_right{
    width: 40%;
}

.sec_4 .con_wrap .con{
    width: 100%;
    height: 280px;
    display: flex;
    overflow: hidden;
}

.sec_4 .con_wrap .con_txt{
    width: calc(100% - 280px);
    height: 100%;
}

.sec_4 .con_wrap h1{
    font-size: 3rem;
    font-weight: 500;
}

.sec_4 .con_wrap .con_img{
    width: 280px;
    height: 100%;
}

.sec_4 .con_wrap .con.con1,
.sec_4 .con_wrap .con.con4{
    height: 250px;
}

.sec_4 .con_left .con1{
    background: #8e9a98;
}
.sec_4 .con_left .con2{
    background: url(../../img/ak/main/sec_4-conbg1.png);
    background-size: contain;
    background-position: 0 0;
    position: relative;
}

.sec_4 .con_left .con2 .con_txt h1{
    position: relative;
    top: 50%;
    left: 8rem;
    transform: translateY(-50%);
}

.sec_4 .con_left .con2 .con_txt h1:after{
    content: '';
    width: 4px;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: -24px;
}

.sec_4 .con_left .con3 .con_txt{
    background: url(../../img/ak/main/sec_4-conimg3.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.sec_4 .con_left .con4,
.sec_4 .con_right .con1{
    background: var(--main-c);
}

.sec_4 .con_right{
    position: relative;
}

.sec_4 .con_right p{
    font-family: var(--font-serif);
}

.sec_4 .con_right .con1{
    display: flex;
    align-items: center;
}

.sec_4 .con_right .con1 p{
    font-size: 3rem;
    line-height: 4rem;
    color: #222222;
    margin-left: 4rem;
}

.sec_4 .con_right .con2{
    flex-direction: column;
    height: 420px;
}

.sec_4 .con_right .con2 h2{
    font-size: 6rem;
    font-weight: 400;
    font-family: var(--font-serif);
    margin: 4rem;
}

.sec_4 .con_right .con2 p{
    display: block;
    width: calc(100% - 8rem);
    margin-left: 4rem;
    font-size: 2rem;
}

.sec_4 .con_right .con3{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 450px;
    height: 380px;
    background: var(--point-c);
    flex-direction: column;
    line-height: 4rem;
}

.sec_4 .con_right .con3 h1{
    padding: 4rem;
}

.sec_4 .con_right .con3 p{
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
    padding-left: 4rem;
}

/**/
.sec_5{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 12rem 0 0 0;
}

.sec_5 .txt_wrap{
    font-family: var(--font-serif);
    font-size: 2.3rem;
    text-align: center;
    padding: 6rem 0;
}

.sec_5 .txt_wrap p{
    color: #555;
}

.sec_5 .txt_wrap p strong{
    color: #000;
}

.sec_5 .img_wrap{
    width: 90%;
}
.sec_5 .img_wrap img{
    width: 100%;
}

/**/
.sec_6{
    width: 100%;
    height: 300px;
    background: #f2f2f2;
    display: flex;
    justify-content: center;
}

.sec_6 .inner{
    display: flex;
    gap: calc(var(--gap) * 4);
}

.sec_6 .box{
    width: 340px;
    height: 100%;
    background: var(--main-c);
    position: relative;
}

.sec_6 .box:after{
    content: '';
    width: 100%;
    height: 30px;
    background: var(--main-c);
    position: absolute;
    top:  -30px;
    left: 0;
}

.sec_6 .box h1{
    color: #ffffff;
    margin-top: 2rem;
    margin-left: 4rem;
    font-size: 3rem;
    line-height: 3rem;
    font-weight: 500;
}

.sec_6 .box h1 .thin{
    color: #333333;
    font-weight: 400;
    line-height: 4rem;
}

.sec_6 .con_wrap{
    display: flex;
    gap: calc(var(--gap) * 4);
    align-items: center;
}

.sec_6 .con_wrap .con{
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    font-weight: 300;
    text-align: center;
}

.sec_6 .con_wrap .con_img{
    width: 120px;
    height: auto;
}

/**/
.sec_8{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 8rem 0;
}
.sec_8 .s_sec_1{
    padding-bottom: 0;
}

.sec_8 .s_sec_1 .con_wrap{
    display: flex;
    margin-top: 6rem;
}

.sec_8 .s_sec_1 .con_left,
.sec_8 .s_sec_1 .con_right{
    width: 50%;
    height: auto;
}

.sec_8 .s_sec_1 .con_left{
    color: #fff;
}

.sec_8 .s_sec_1 .con_left .con1{
    background: var(--point-c);
    padding: 4rem;
    position: relative;
    margin-bottom: 0;
}

.sec_8 .s_sec_1 .con_left .con1:after{
    content: '';
    width: 100%;
    height: 20rem;
    background: var(--main-c);
    position: absolute;
    bottom: -20rem;
    left: -100%;
}

.sec_8 .s_sec_1 .con_left .con1 .box{
    width: 20px;
    height: 20px;
    background: #fff;
    display: block;
    margin-bottom: 2rem;
}

.sec_8 .s_sec_1 .con_left .con1 h1{
    font-size: 3rem;
    line-height: 4rem;
    font-weight: 600;
    font-family: var(--font-serif);
}

.sec_8 .s_sec_1 .con_left .con2{
    background: url(../../img/ak/sub/1/sec_1-bg1.png);
    background-size: contain;
    background-position: 0 0;
    font-size: 2rem;
    line-height: 3rem;
    padding: 4rem;
    position: relative;
}

.sec_8 .s_sec_1 .con_left .con2:before{
    content: '';
    width: 10rem;
    height: 100%;
    background: var(--gradient2);
    position: absolute;
    top: 0;
    left: -10rem;
}

.sec_8 .s_sec_1 .con_left .con2:after{
    content: '';
    width: 1920px;
    height: 600px;
    background: var(--gradient1);
    background: linear-gradient(90deg, var(--gradient1) 0%, var(--gradient2) 100%);
    position: absolute;
    bottom: 0;
    right: -1920px;
    z-index: -1;

}

.sec_8 .s_sec_1 .con_left .con2 p{
    margin-bottom: 4rem;
    color: #ffffff;
}

.sec_8 .s_sec_1 .con_left .con2 p span{
    font-size: 4rem;
    line-height: 5rem;
    font-weight: 400;
}

.sec_8 .s_sec_1 .con_right{
    /* height: 750px; */
    height: auto;
    position: relative;
}

.sec_8 .s_sec_1 .con_right .con_icon{
    position: absolute;
    bottom: 80px;
    right: -250px;
    width: 600px;
}

.sec_8 .s_sec_1 .con_right .con_txt{
    position: absolute;
    right: -10rem;
    bottom: 16rem;
    transform: rotate(90deg);
    font-size: 2rem;
    display: flex;
    align-items: center;
    font-weight: 600;
}

.sec_8 .s_sec_1 .con_right .con_txt .line{
    display: inline-block;
    width: 30px;
    height: 4px;
    background: #222222;
    margin-right: 1rem;
}

.sec_8 .tab_wrap.con_tab_wrap{
    margin-top: 6rem;
}

.sec_8 .tab_wrap ul{
    display: flex;
    width: 100%;
}

.sec_8 .tab_wrap ul li{
    width: 100%;
    height: 70px;
    background: var(--gradient1);
    font-size: 2rem;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
}

.sec_8 .tab_wrap ul li:nth-child(odd){
    background: var(--gradient2);
}

.sec_8 .tab_wrap ul li.active{
    background: var(--point-c);
}

.sec_8 .con_active_wrap .con{
    width: 100%;
    display: none;
    background: #fff;
    padding: 0;
}

.sec_8 .con_active_wrap .con.active{
    display: flex;
}

.sec_8 .con_active_wrap .map_wrap{
    width: 60%;
    height: auto;
    background: #fafafa;
}

.sec_8 .con_active_wrap .con_txt_wrap{
    width: calc(40% - 4rem);
    height: 600px;
    padding: 4rem 0 4rem 4rem;
}

.sec_8 .con_active_wrap .con_txt_wrap article{
    margin-bottom: 4rem;
    font-size: 2rem;
    display: flex;
    align-items: flex-start;
}

.sec_8 .con_active_wrap .con_txt_wrap .icon{
    width: 30px;
    height: 30px;
    margin-right: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec_8 .con_active_wrap .con_txt_wrap .con_txt{
    width: calc(100% - 40px);
}


@media all and (max-width: 1520px){
    .sec_4 .con_wrap.con_left {
        width: 55%;
    }
    .sec_4 .con_wrap.con_right {
        width: 45%;
    }
}

@media all and (max-width: 1380px){
    .sec_4{
        flex-direction: column;
    }
    .sec_4 .con_wrap.con_left{
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .sec_4 .con_left .con{
        width: 50%;
    }

    .sec_4 .con_left .con2 .con_img{
        display: none;
    }
    .sec_4 .con_left .con2 .con_txt{
        width: 100%;
    }

    .sec_4 .con_left .con4{
        background: transparent;
    }

    .sec_4 .con_wrap .con.con1, .sec_4 .con_wrap .con.con4{
        height: 280px;
    }

    .sec_4 .con_right .con{
        width: 50%;
    }

    .sec_4 .con_right .con3{
        left: auto;
        right: 0;
        height: auto;
        padding-bottom: 4rem;
    }

    .sec_4 .con_right .con1,.sec_4 .con_wrap.con_right{
        width: 100%;
    }

    .board-next,.board-prev{display: none;}

    .sec_2 .img_wrap{
        width: 27vw;
    }
}

@media all and (max-width: 1181px){
    .line_banner{
        height: 200px;
    }
    .line_banner .inner{
        justify-content: center;
        flex-direction: column-reverse;
        gap: 4rem;
    }
    .line_banner .con_wrap{
        justify-content: space-between;
        width: 100%;
        gap: 2rem;
    }
    /**/
    .sec_2 .con_wrap .con{
        width: 100%;
    }

    /**/
    .sec_4 .con_left .con{
        width: 100%;
    }
    .sec_4 .con_left .con2 .con_img {
        display: block;
    }
    .sec_4 .con_right .con2 {
        padding-bottom: 36rem;
        height: auto;
        width: 100%;
    }
    .sec_4 .con_right .con3 {
        left: 0;
        right: auto;
        padding-bottom: 4rem;
        width: 50%;
    }

    /**/
    .sec_5 .txt_wrap{
        font-size: 2.5rem;
    }

    /**/
    .sec_6{
        height: auto;
    }
    .sec_6 .inner{
        flex-direction: column;
        gap: 2rem;
    }
    .sec_6 .box{
        height: auto;
        padding-bottom: 4rem;
    }

    .sec_6 .con_wrap{
        justify-content: center;
        padding: 0 0 4rem 0;
    }

}


@media all and (max-width: 1024px){
    .sec_8 .con_active_wrap .con.active{
        flex-direction: column;
    }
    .sec_8 .con_active_wrap .map_wrap,
    .sec_8 .con_active_wrap .con_txt_wrap{
        width: 100%;
    }
    .sec_8 .con_active_wrap .con_txt_wrap{
        padding: 4rem 0 0;
        height: auto;
    }

}


@media all and (max-width: 980px){
    .sec_2 .img_wrap {
        width: 50vw;
        opacity: 0.2;
    }
}

@media all and (max-width: 891px){
    .line_banner {
        height: 300px;
    }
    .line_banner .con_wrap{
        flex-wrap: wrap;
    }
    .line_banner .con_wrap .con{
        width: calc(50% - 3rem);
    }
    .line_banner .con_wrap .line:nth-child(4){
        width: 100%;
        height: 2px;
        display: none;
    }
    .line_banner .con_wrap .con a{
        justify-content: center;
    }

    /**/
    .sec_4 .con_right .con3,
    .sec_4 .con_left .con3 .con_txt{
        width: 100%;
    }
    .sec_4 .con_left .con2 .con_img,
    .sec_4 .con_left .con3 .con_img {
        display: none;
    }
    .sec_4 .con_left .con.con4{
        display: none;
    }
    .sec_4 .con_wrap .con.con1, .sec_4 .con_wrap .con.con4 {
        height: 200px;
    }

    /**/
    .sec_6 .con_wrap{
        flex-wrap: wrap;
        width: calc(100% - 230px);
        gap: 0 2rem;
        padding: 4rem 0;
    }
    .sec_6 .con_wrap .con{
        width: calc(50% - 1rem);
    }
    .sec_6 .inner{
        flex-direction: row;
        gap: 2rem;
    }
}

@media all and (max-width: 720px){

    /**/
    .sec_2 .text_wrap{
        padding: 8rem 0;
    }
    .sec_2 .text_wrap,
    .sec_2 .text_wrap p{
        width: 100%;
    }

    .sec_2 .text_wrap h1{
        font-size: 3rem;
        line-height: 4rem;
    }

    .sec_2 .con_wrap .con {
        width: 100%;
        padding: 4rem 0;
    }
    .sec_2 .con_wrap .con .icon {
        width: 40px;
    }
    .sec_2 .con_wrap .con h2{
        font-size: 3rem;
    }
    .sec_2 .con_wrap .con:before{
        width: 100vw;
        right: -7vw;
    }

    /**/
    .sec_2-2 .con_wrap .con:before{
        width: 100vw;
        right: auto;
        left: -7vw;

    }

    /**/
    .sec_6 .inner {
        flex-direction: column;
    }
    .sec_6 .con_wrap{
        gap: 2rem;
        padding: 0 0 4rem 0;
        width: 100%;
    }
    .sec_6 .box{
        padding-bottom: 2rem;
    }
    .sec_6 .box:after{
        display: none;
    }

     /**/
     .sec_8 .tab_wrap ul{
        flex-wrap: wrap;
    }

    .sec_8 .tab_wrap ul li {
        /* width: 33.333%; */
        width: 50%; height: 45px; line-height:1em;
    }

}

@media all and (max-width: 691px){
    .btn{
        width: 142px;
        height: 42px;
        font-size: 1.6rem;
    }
    /**/
    .sec_1 .txt_wrap h3{
        font-size: 1.8rem;
    }
    .sec_1 .txt_wrap h1{
        font-size: 6rem;
    }

    .sec_1 .txt_wrap h2{
        font-size: 3rem;
        line-height: 3rem;
    }

    .sec_2 .con_wrap {
        display: flex;
        justify-content: flex-end;
        margin-top: 237px;
    }

    .sec_2 .img_wrap {
        width: 200px;
        opacity: 1;
        top: 275px;
        bottom: auto;
    }

    /**/
    .sec_2-2 .img_wrap{
        width: 52vw;
        left: -10%;
    }
}

@media all and (max-width: 620px){
    .tit_wrap h1 {
        font-size: 3rem;
        line-height: 4rem;
    }
    .sec_5 .txt_wrap {
        font-size: 2rem;
    }
    .sec_4 .con_right .con2 h2{
        font-size: 5rem;
    }
    .sec_4 .con_right .con1 p{
        font-size: 2.5rem;
        line-height: 3.5rem;
    }
}

@media all and (max-width: 540px){
    .sec_2-2 .img_wrap{
        width: 76vw;
        opacity: .3;
    }
}


@media all and (max-width: 499px){
    /**/
    .sec_1,.sec_1 .swiper-slide{
        height: 100vh;
    }
    .sec_1 .inner {
        padding-top: 170px;
    }

    .sec_1 .txt_wrap h3{
        display: none;
    }
    .sec_1 .txt_wrap h1 {
        font-size: 4.5rem;
        line-height: 5rem;
        font-weight: 600;
    }
    .sec_1 .txt_wrap h2 {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }
    .sec_1 .txt_wrap p{
        width: 100%;
    }
    /**/
    .line_banner {
        height: auto;
        padding: 4rem 0;
    }
    .line_banner .con_wrap .con a {
        justify-content: center;
        flex-direction: column;
    }
    .line_banner .con_wrap .con .icon{
        margin-right: 0;
    }
    /**/
    .sec_2 .con_wrap .con:before {
        width: 110vw;
        right: -15vw;
    }
    .sec_2 .con_wrap{
        margin-top: 262px;
    }
    .sec_2 .img_wrap {
        width: 200px;
        opacity: 1;
        top: 218px;
        bottom: auto;
    }

    /**/
    .sec_3 .boardSwiper.swiper-grid-column>.swiper-wrapper{
        flex-direction: row;
    }

    .sec_3 .swiper_wrap.small {
        /* height: 280px; */
    }

    .sec_3 .swiper_wrap{
        /* height: 570px; */
    }

    /**/
    .sec_4 .con_wrap .con.con1,
    .sec_4 .con_wrap .con.con4,
    .sec_4 .con_wrap .con{
        height: 40vw;
    }

    .sec_4 .con_wrap.con_right .con2,
    .sec_4 .con_wrap.con_right .con3{
        height: auto;
    }

    .sec_4 .con_wrap .con_img{
        width: 40vw;
    }

    .sec_4 .con_wrap .con1 .con_img img{
        width: 100%;
    }

    .sec_4 .con_wrap .con_txt {
        width: 60vw;
    }

    .sec_4 .con_left .con2 .con_txt h1{
        left: 6rem;
        font-size: 2.5rem;
    }
    .sec_4 .con_right .con2 h2 {
        font-size: 4rem;
    }
    .sec_4 .con_right .con1 p{
        margin-right: 4rem;
    }
    /**/

    .sec_6 .box{
        width: 100%;
    }

}
